<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100 dpi</key>
	<string>100 dpi</string>
	<key>1200 dpi</key>
	<string>1200 dpi</string>
	<key>150 dpi</key>
	<string>150 dpi</string>
	<key>19200 dpi</key>
	<string>19200 dpi</string>
	<key>200 dpi</key>
	<string>200 dpi</string>
	<key>2400 dpi</key>
	<string>2400 dpi</string>
	<key>256 Colors RGB</key>
	<string>256 Farben</string>
	<key>300 dpi</key>
	<string>300 dpi</string>
	<key>4800 dpi</key>
	<string>4800 dpi</string>
	<key>600 dpi</key>
	<string>600 dpi</string>
	<key>75 dpi</key>
	<string>75 dpi</string>
	<key>9600 dpi</key>
	<string>9600 dpi</string>
	<key>A4</key>
	<string>A4</string>
	<key>A4 Extra</key>
	<string>A4 Extra</string>
	<key>A5</key>
	<string>A5</string>
	<key>A5 Extra</key>
	<string>A5 Extra</string>
	<key>ADF</key>
	<string>AVE</string>
	<key>About</key>
	<string>Info</string>
	<key>AboutTitle %s</key>
	<string>Informationen über %s</string>
	<key>Action, process or request will be canceled</key>
	<string>Aktion, Vorgang oder Anforderung wird abgebrochen</string>
	<key>Adjustment</key>
	<string>Einstellungen</string>
	<key>Advance</key>
	<string>Erweitert</string>
	<key>Application or process will be stoped</key>
	<string>Anwendung oder Vorgang wird angehalten</string>
	<key>Auto</key>
	<string>Automatisch</string>
	<key>Automatic Document Feeder is empty. 
Please put the image or document you want to scan in the feeder.</key>
	<string>Automatischer Vorlageneinzug ist leer. 
Legen Sie das gewünschte Bild oder Dokument in den Einzug ein.</string>
	<key>B5</key>
	<string>B5</string>
	<key>B5 (ISO) Extra</key>
	<string>B5 (ISO) Extra</string>
	<key>B5 (JIS)</key>
	<string>B5 (JIS)</string>
	<key>Can't find Help Book</key>
	<string>Hilfe nicht gefunden</string>
	<key>Can't find Main menu resources</key>
	<string>Hauptmenüressourcen nicht gefunden</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Channel Black and White</key>
	<string>S/W</string>
	<key>Channel Gray</key>
	<string>Grau</string>
	<key>Channel Halftone_BW</key>
	<string>S/W</string>
	<key>Channel RGB</key>
	<string>RGB</string>
	<key>Channel RGB_256</key>
	<string>RGB</string>
	<key>Color 256 RGB</key>
	<string>256 Farben</string>
	<key>Configurations</key>
	<string>Konfigurationen</string>
	<key>Connecting...</key>
	<string>Verbindung wird hergestellt...</string>
	<key>Crop</key>
	<string>Auswählen</string>
	<key>CropAutoTip</key>
	<string>Zu scannenden Bereich automatisch auswählen</string>
	<key>CropTip</key>
	<string>Bereich auswählen</string>
	<key>Custom</key>
	<string>Benutzerdefiniert</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Delete Favorities</key>
	<string>Favoriten auswählen, die gelöscht werden sollen</string>
	<key>DeviceDefault</key>
	<string>Gerät (Standard)</string>
	<key>Document Source</key>
	<string>Dokumentzufuhr</string>
	<key>Document Type</key>
	<string>Dokumenttyp</string>
	<key>Duplex</key>
	<string>AVE Beidseitig</string>
	<key>Envelope 10</key>
	<string>Umschlag 10</string>
	<key>Envelope 110x230 mm</key>
	<string>Umschlag 110 x 230 mm</string>
	<key>Envelope 12</key>
	<string>Umschlag 12</string>
	<key>Envelope 14</key>
	<string>Umschlag 14</string>
	<key>Envelope 9</key>
	<string>Umschlag 9</string>
	<key>Envelope B5</key>
	<string>Umschlag B5</string>
	<key>Envelope B6</key>
	<string>Umschlag B6</string>
	<key>Envelope C5</key>
	<string>Umschlag C5</string>
	<key>Envelope C6</key>
	<string>Umschlag C6</string>
	<key>Envelope C6/C5</key>
	<string>Umschlag C6/C5</string>
	<key>Envelope DL</key>
	<string>Umschlag DL</string>
	<key>Envelope Monarch</key>
	<string>Umschlag Monarch</string>
	<key>Error</key>
	<string>Fehler</string>
	<key>Error during scan. 
Please restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Fehler beim Scannen. 
Starten Sie das Programm neu, und/oder schalten Sie das Gerät aus und anschließend wieder ein, und warten Sie, bis die Aufwärmphase abgeschlossen ist.</string>
	<key>Error event</key>
	<string>Fehlerereignis</string>
	<key>Executive</key>
	<string>Executive</string>
	<key>Favorite is not selected. 
Please select a favorite.</key>
	<string>Favorit wurde nicht ausgewählt. 
Wählen Sie einen Favoriten aus.</string>
	<key>Favorite with this name already exists.
Overwrite?</key>
	<string>Ein Favorit mit diesem Namen ist bereits vorhanden.
Soll der vorhandene Favorit überschrieben werden?</string>
	<key>FavotireTips</key>
	<string>Dialogfeld "Favoriten öffen"</string>
	<key>Filters</key>
	<string>Filter</string>
	<key>Flatbed</key>
	<string>Flachbett</string>
	<key>Flip</key>
	<string>Kippen</string>
	<key>FlipTip</key>
	<string>Bild vertikal kippen</string>
	<key>Folio</key>
	<string>Folio</string>
	<key>Getting data from the device...</key>
	<string>Daten werden vom Gerät abgerufen...</string>
	<key>Gray scale 256</key>
	<string>256 Graustufen</string>
	<key>Gray scales 256</key>
	<string>256 Graustufen</string>
	<key>Haftone Black and White</key>
	<string>Halbton, Schwarzweiß</string>
	<key>Halftone B&amp;W</key>
	<string>Halbton, S/W</string>
	<key>Height:	%.0f pixel</key>
	<string>Höhe:			%.0f Pixel</string>
	<key>Height:	%.0f point</key>
	<string>Höhe:			%.0f Punkt</string>
	<key>Height:	%.1f mm</key>
	<string>Höhe:			%.1f mm</string>
	<key>Height:	%.1f pica</key>
	<string>Höhe:			%.1f Pica</string>
	<key>Height:	%.2f cm</key>
	<string>Höhe:			%.2f cm</string>
	<key>Height:	%.2f inch</key>
	<string>Höhe:			%.2f Zoll</string>
	<key>Hide option panel</key>
	<string>Optionsbereich ausblenden</string>
	<key>Image Type</key>
	<string>Bildtyp</string>
	<key>Image Type: </key>
	<string>Bildtyp:			</string>
	<key>Image data Ready to transfer to UI</key>
	<string>Bilddaten bereit für Übertragung auf Benutzeroberfläche</string>
	<key>Image file is too large. 
Consider scanning smaller area or use lower resolution or select another image type.</key>
	<string>Bilddatei ist zu groß. 
Scannen Sie einen kleineren Bereich, verwenden Sie eine niedrigere Auflösung, oder wählen Sie einen anderen Bildtyp.</string>
	<key>Image preview area</key>
	<string>Bildvorschau</string>
	<key>Info area</key>
	<string>Informationen</string>
	<key>Information</key>
	<string>Informationen</string>
	<key>Information event</key>
	<string>Informationsereignis</string>
	<key>Insufficient memory to complete the operation. 
Please close all applications you don't use.</key>
	<string>Speicher reicht nicht aus, um den Vorgang abzuschließen. 
Schließen Sie alle nicht verwendeten Anwendungen.</string>
	<key>Legal</key>
	<string>Legal</string>
	<key>Letter</key>
	<string>Letter</string>
	<key>Letter Extra</key>
	<string>Letter Extra</string>
	<key>Lineart B&amp;W</key>
	<string>Grafik, S/W</string>
	<key>Lineart Black and White</key>
	<string>Grafik, Schwarzweiß</string>
	<key>Load</key>
	<string>Laden</string>
	<key>Load Favorities</key>
	<string>Favoriten laden</string>
	<key>Long-Edge Binding</key>
	<string>Lange Seite</string>
	<key>LongEdge</key>
	<string>Die Dokumentseiten werden an der langen Seite gebunden.</string>
	<key>Missing CROP icon</key>
	<string>Zuschneiden-Symbol fehlt</string>
	<key>Missing Favorites icon</key>
	<string>Favoriten-Symbol fehlt</string>
	<key>Missing Flip icon</key>
	<string>Kippen-Symbol fehlt</string>
	<key>Missing Rotate icon</key>
	<string>Drehen-Symbol fehlt</string>
	<key>Missing ZoomIn icon</key>
	<string>Vergrößern-Symbol fehlt</string>
	<key>Missing ZoomOut icon</key>
	<string>Verkleinern-Symbol fehlt</string>
	<key>Missing menu icon for custom scaner setting</key>
	<string>Menüsymbol für benutzerdefinierte Scaneinstellungen fehlt</string>
	<key>Missing menu icon for photo scaner setting</key>
	<string>Menüsymbol für Einstellungen für Fotoscan fehlt</string>
	<key>Missing menu icon for text and photo scan setting</key>
	<string>Menüsymbol für Einstellungen für Text- und Fotoscan fehlt</string>
	<key>Missing menu icon for text scaner setting</key>
	<string>Menüsymbol für Einstellungen für Textscan fehlt</string>
	<key>NO</key>
	<string>Abbrechen</string>
	<key>Name of the favorite is not specified. 
Please enter a name for the favorite.</key>
	<string>Name des Favoriten wurde nicht angegeben. 
Geben Sie einen Namen für den Favoriten ein.</string>
	<key>Note</key>
	<string>Hinweis</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Image</key>
	<string>Bild öffnen</string>
	<key>Paper jam in Automatic Document Feeder. 
Please remove the jammed paper from the feeder.</key>
	<string>Papierstau im automatischen Vorlageneinzug. 
Ziehen Sie das gestaute Papier aus dem Einzug.</string>
	<key>Photo</key>
	<string>Foto</string>
	<key>Please answer YES or NO</key>
	<string>Geben Sie JA oder NEIN an</string>
	<key>Preference</key>
	<string>Voreinstellungen</string>
	<key>Preparing to scan (seconds left: %d)...</key>
	<string>Scanvorgang wird vorbereitet (verbl. Sek.: %d)...</string>
	<key>Processing the data...</key>
	<string>Daten werden verarbeitet...</string>
	<key>Quatro</key>
	<string>Quatro</string>
	<key>Request</key>
	<string>Anforderung</string>
	<key>Resolution</key>
	<string>Auflösung</string>
	<key>Resolution	:	%ddpi</key>
	<string>Auflösung	:	%ddpi</string>
	<key>Resolution:	%d dpi</key>
	<string>Auflösung:		%d dpi</string>
	<key>Return to appl</key>
	<string>Zurück zur Anwendung</string>
	<key>Rotate</key>
	<string>Drehen</string>
	<key>RotateTip</key>
	<string>Bild gegen den Uhrzeigersinn drehen</string>
	<key>Samsung ScanThru</key>
	<string>Samsung ScanThru</string>
	<key>Samsung Twain2 driver</key>
	<string>ScanThru</string>
	<key>Samsung Website</key>
	<string>Samsung-Website</string>
	<key>Save</key>
	<string>Speichern</string>
	<key>Save Favorities</key>
	<string>Favoriten speichern</string>
	<key>Scale:	%d%</key>
	<string>Größenanpassung:	%d%</string>
	<key>Scale:	%d%%</key>
	<string>Größenanpassung:	%d%%</string>
	<key>Scan Settings</key>
	<string>Scaneinstellungen</string>
	<key>Scanner cover is open. 
Please close the cover.</key>
	<string>Die Scannerabdeckung ist offen. 
Schließen Sie die Abdeckung.</string>
	<key>Scanner device is busy. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Scanner steht nicht zur Verfügung. 
Wiederholen Sie den Vorgang zu einem späteren Zeitpunkt. 
Wenn diese Meldung erneut angezeigt wird, starten Sie das Programm neu, und/oder schalten Sie das Gerät aus und anschließend wieder ein, und warten Sie, bis die Aufwärmphase abgeschlossen ist.</string>
	<key>Scanner device is locked. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Scanner ist gesperrt. 
Wiederholen Sie den Vorgang zu einem späteren Zeitpunkt. 
Wenn diese Meldung erneut angezeigt wird, starten Sie das Programm neu, und/oder schalten Sie das Gerät aus und anschließend wieder ein, und warten Sie, bis die Aufwärmphase abgeschlossen ist.</string>
	<key>Scanner device is not responding. 
Please check that it is turned on and connected to computer.</key>
	<string>Scanner antwortet nicht. 
Prüfen Sie, ob der Scanner eingeschaltet und an den Computer angeschlossen ist.</string>
	<key>Scanning...</key>
	<string>Vorlage wird gescannt...</string>
	<key>Set Favorities</key>
	<string>Favoriten auswählen</string>
	<key>Short-Edge Binding</key>
	<string>Kurze Seite</string>
	<key>ShortEdge</key>
	<string>Die Dokumentseiten werden an der kurzen Seite gebunden.</string>
	<key>Show option panel</key>
	<string>Optionsbereich anzeigen</string>
	<key>Size	:	%d MB</key>
	<string>Größe	:	%d MB</string>
	<key>Size:		%.1f GB</key>
	<string>Größe:			%.1f GB</string>
	<key>Size:		%.2f KB</key>
	<string>Größe:			%.2f KB</string>
	<key>Size:		%.2f MB</key>
	<string>Größe:			%.2f MB</string>
	<key>Size:		%.2f bytes</key>
	<string>Größe:			%.2f Byte</string>
	<key>Some of icone is missing</key>
	<string>Einige Symbole fehlen</string>
	<key>Starting page (seconds left: %d)...</key>
	<string>Startseite (verbleibende Sekunden: %d)...</string>
	<key>Statement</key>
	<string>Statement</string>
	<key>Stop</key>
	<string>Stopp</string>
	<key>Text</key>
	<string>Text</string>
	<key>Text + Photo</key>
	<string>Text + Foto</string>
	<key>TextAndPhoto</key>
	<string>Text mit Foto</string>
	<key>True Color RGB</key>
	<string>True Color RGB</string>
	<key>Type favorities name</key>
	<string>Namen für Favoriten eingeben</string>
	<key>Version: %s</key>
	<string>Version: %s</string>
	<key>Warming up (seconds left: %d)...</key>
	<string>Aufwärmphase (verbleibende Sekunden: %d)...</string>
	<key>Warning</key>
	<string>Warnung</string>
	<key>Warning event</key>
	<string>Warnung</string>
	<key>Width:	%.0f pixels</key>
	<string>Breite:			%.0f Pixel</string>
	<key>Width:	%.0f points</key>
	<string>Breite:			%.0f Punkt</string>
	<key>Width:	%.1f mm</key>
	<string>Breite:			%.1f mm</string>
	<key>Width:	%.1f picas</key>
	<string>Breite:			%.1f Pica</string>
	<key>Width:	%.2f cm</key>
	<string>Breite:			%.2f cm</string>
	<key>Width:	%.2f inch</key>
	<string>Breite:			%.2f Zoll</string>
	<key>WrongArea</key>
	<string>In diesem Scanbereich werden nur ADF-Dokumente verwendet.
Wiederholen Sie den Vorgang, oder verwenden Sie ein ADF-Dokument.</string>
	<key>YES</key>
	<string>OK</string>
	<key>Zoom In</key>
	<string>Vergrößern</string>
	<key>Zoom Out</key>
	<string>Verkleinern</string>
	<key>ZoomInTip</key>
	<string>Bild verkleinern</string>
	<key>ZoomOutTip</key>
	<string>Bild verkleinern</string>
	<key>copyright</key>
	<string>™ und © 2004-2007 SAMSUNG Electronics. Alle Rechte vorbehalten.</string>
</dict>
</plist>
